본문 바로가기 GNB 메뉴 바로가기 하단 메뉴 바로가기
  • 씨티카드
  • 카드관리/온라인결제
  • 온라인결제서비스
  • 보안프로그램
  • 글씨크기

보안프로그램

보안프로그램안내

인터넷 전자상거래 시 카드 및 개인정보 입력을 보호하고 모든 웹브라우저 및 운영체제에서 공인인증서 사용을 가능하게 해주는 프로그램 입니다.

씨티카드 보안프로그램은 멀티브라우저를 지원합니다.

  • WINDOWS 운영체제의 경우 키보드 보안 프로그램과 공인인증서 프로그램을 설치해야 합니다.
  • 크롬(CHROME), 파이어폭스(FIREFOX), 오페라(OPERA) 웹브라우저의 경우 키보드보안 프로그램 설치 전 반드시 ‘확장프로그램’이 설치되어야 합니다. (2015년 7월 기준)
호환브라우저로 웹브라우저/버전, 운영제체-WINDOW의 XP, Viata, 윈도우7, 윈도우8, 윈도우8.1(Embedded포함)으로 구성되었습니다.
웹브라우저/버전 운영체제 구분 – Windows
XP Vista 7 8 8.1(Embedded 포함)
Internet Explorer 7 O O O - -
8 O O O - -
9 - O O - -
10 - - O O -
11 - - O - O
Chrome 38.0 이상 O O O O O
Firefox 32.0 이상 O O O O O
Safari 5.1.3 이상 O O O - -
Opera 25.0 이상 O O O O O

낮은 버전의 운영체제(Win XP SP2 이하) 및 웹브라우저(IE 6 등)에서는 기능이 정상적으로 작동하지 않을 수 있습니다. 이 경우 상위버전의 운영체제(Win XP SP3 이상) 및 웹브라우저(IE 7 이상)로 업그레이드 후 이용해 주세요.